---
# Copyright (c) Ansible Project
# GNU General Public License v3.0+ (see LICENSES/GPL-3.0-or-later.txt or https://www.gnu.org/licenses/gpl-3.0.txt)
# SPDX-License-Identifier: GPL-3.0-or-later
list1:
  - name: myname01
    param01:
      x: default_value
      y: default_value
      list: [default_value]
  - name: myname02
    param01: [1, 1, 2, 3]

list2:
  - name: myname01
    param01:
      y: patch_value
      z: patch_value
      list: [patch_value]
  - name: myname02
    param01: [3, 4, 4]
